.grdu { color: #006699 }
.grno { color: #7AB6D7 }
.grhe { background-color: #AED1E2; padding: 0px }
.grfodu { color: #006699 }
body     { margin: 0px; color: #333333; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: normal; font-size: 10px; text-decoration: none; background-color: white }
td { font-family: Verdana, Arial, Helvetica, Sans-Serif; vertical-align: top; font-size: 10px; padding: 4px; padding-top: 4px; padding-bottom: 0px }
a:hover  { color: #006699; text-decoration: underline }
a:active { }
a        { text-decoration: none; color: #0088c0 }
a.extern { color: Black; }
a.secure  { color: #ff7}
td.secure { padding: 1px; padding-top: 2px; padding-left: 8px; padding-right: 8px; border-top: 1px solid #FFFFFF; color: #006699; background-color: #7AB6D7; font-weight: bold; font-size: 10px; text-transform: uppercase; }

.inptxt { color: #000000; background-color: #AED1E2; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; font-weight: normal; border: solid #666666 1px;  }
.buttn { color: #000000; background-color: #AED1E2; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; font-weight: normal; border: solid #666666 1px;  }
.buttn:hover { background-color:#D7E8F0 }
.buttn:active { background-color: #FFFFFF }

.cleanbuttn { color: #000000; background-color: #D7E8F0; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: normal; border: solid #666666 1px; padding:10px; width: 148px  }
.cleanbuttn:hover { background-color:#F4F4F4 }
.cleanbuttn:active { background-color: #FFFFFF }

.txtin { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px }
.cmbo { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; }
.rdio { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px }
.chkbx { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px }
.border { border: 1px solid #1975A3 }
.bordertop { color: #006699; background-color: #7AB6D7; font-weight: bold; font-size: 10px; border-top: 3px solid #1975A3 }
.borderbottom { color: #006699; background-color: #AED1E2; font-weight: bold; font-size: 10px; border-top: 2px solid white; border-bottom: 3px solid #1975A3 }
.bb { border-bottom: solid 1px #006699; padding:2px;}
.navi8 { padding: 1px; padding-top: 2px; padding-left: 8px; padding-right: 8px; border-bottom: 1px solid #FFFFFF; color: #006699; background-color: #7AB6D7; font-weight: bold; font-size: 10px; text-transform: uppercase }
.nava8 { padding: 1px; padding-top: 2px; padding-left: 8px; padding-right: 8px; border-bottom: 1px solid #FFFFFF; color: #FFFFFF; background-color: #006699; font-weight: bold; font-size: 10px; text-transform: uppercase }
.navi8 a:hover {color: #005577; }
.navi8 a {color: #006699; }

.lbhdr { font-family: Verdana, Arial, Helvetica, Sans-Serif; padding: 4px; color: #000000; background-color: #BAD4E2; font-weight: bold; font-size: 10px; text-align: left; text-transform: uppercase }

.osabody {margin: 0px }
.pad0 { padding: 0px }
form {  }
body.bg {background-color: #efefef; }
div.msg {border:groove #f88 2px; padding:5px; position:absolute; background-color:White;background-image:url(/public/osa/close.gif); background-repeat:no-repeat;background-position:top right; width: 300px;}
h1 {margin-top: 0px; margin-bottom: 6px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: bolder; font-size: 16px; color: #006699; text-transform: uppercase }
h2 {margin-top: 0px; margin-bottom: 6px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: bolder; font-size: 14px; color: #006699; text-transform: uppercase }
h3 {margin-top: 0px; margin-bottom: 6px; font-family: Verdana, Arial, Helvetica, Sans-Serif; font-weight: bolder; font-size: 12px; color: #000; }
th { font-family: Verdana, Arial, Helvetica, Sans-Serif; vertical-align: top; text-align: left; font-size: 10px; padding: 4px; padding-top: 4px; padding-bottom: 0px }
.appfrm { padding: 10px }
.cell_wc { font-family: Verdana, Arial, Helvetica, Sans-Serif; vertical-align: top; font-size: 10px; padding: 4px; padding-top:0px; padding-bottom:0px }
.cell_w { font-family: Verdana, Arial, Helvetica, Sans-Serif; vertical-align: top; font-size: 10px; padding: 4px; padding-top:3px; padding-bottom: 0px }
.popupBody {margin:0px; border: #7AB6D7 groove 4px; font-size: 12px}
.ca1 { BORDER-TOP: red 1px solid; VERTICAL-ALIGN: top; BORDER-LEFT: red 1px solid; BORDER-BOTTOM: red 1px solid; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: center; width: 150 }
.ca2 { BORDER-TOP: red 1px solid; VERTICAL-ALIGN: top; BORDER-BOTTOM: red 1px solid; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: center }
.ca3 { BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; VERTICAL-ALIGN: top; BORDER-BOTTOM: red 1px solid; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: center; width: 350 }
.ca { BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; VERTICAL-ALIGN: top; BORDER-LEFT: red 1px solid; BORDER-BOTTOM: red 1px solid; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: center }
.cc1 { BORDER-TOP: #0f0f0f 1px solid; VERTICAL-ALIGN: top; BORDER-LEFT: #0f0f0f 1px solid; BORDER-BOTTOM: #0f0f0f 1px solid; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: center; width: 150 }
.cc2 { BORDER-TOP: #0f0f0f 1px solid; VERTICAL-ALIGN: top; BORDER-BOTTOM: #0f0f0f 1px solid; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: center }
.cc3 { BORDER-RIGHT: #0f0f0f 1px solid; BORDER-TOP: #0f0f0f 1px solid; VERTICAL-ALIGN: top; BORDER-BOTTOM: #0f0f0f 1px solid; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: center; width: 350 }
.cc { BORDER-RIGHT: #0f0f0f 1px solid; BORDER-TOP: #0f0f0f 1px solid; VERTICAL-ALIGN: top; BORDER-LEFT: #0f0f0f 1px solid; BORDER-BOTTOM: #0f0f0f 1px solid; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: center }
.ti { text-align:center; vertical-align: middle; color:gray; padding:0px; background-color: #efefef; }
.ta { text-align:center; vertical-align: middle; padding:0px; color:white; font-weight:bold; }
.tbi {text-align:center; width:84; vertical-align:middle; border: solid 1px gray; color: Black; padding:2px; background-color: #efefef;}
.tba { text-align:center; width:84; vertical-align:middle; border:groove gray 1px; border-bottom: #006699 solid 1px ; background-color:#006699; padding:2px; color:white; font-weight:bold; }
.tbj {text-align:center; width:84; vertical-align:middle; border: solid 1px gray; border-bottom:0px; color:black; padding:2px; background-color: #efefef;}
.pb { padding-bottom:12px; }
.c1 { color: #006699; font-weight: bold}
.c2 { background-color: yellow; color: #006699; padding-left:2px; padding-right:2px; font-weight: bold}
.cd { cursor: default }
.tdm { padding:0px; vertical-align:middle }
.m1i { padding: 1px; padding-top: 2px; padding-left: 8px; padding-right: 8px; border-top: 1px solid #FFFFFF; color: #006699; background-color: #7AB6D7; font-weight: bold; font-size: 10px; text-transform: uppercase }
.m1i a:hover {color: #005577; }
.m1i a {color: #006699; }
.a2 { color:  #006699 }
.m1a { padding: 1px; padding-top: 2px; padding-left: 8px; padding-right: 8px; border-top: 1px solid #FFFFFF; color: #FFFFFF; background-color: #006699; font-weight: bold; font-size: 10px; text-transform: uppercase }
.vbar {border-left:#1975A3 1px solid; border-right:#1975A3 1px solid } 
.errmsg { font-size:larger; font-style:italic; font-weight:bolder }
.pretxt { margin-top: 2px; font-family: monospace;font-size:12px;}

.ovbutton, .ovbuttona {background-color:white; text-align: left; padding:0px; padding-bottom:6px; width: 300px; }
.ovbutton { border-color: #7AB6D7; }
.ovbuttona { border-color: #006699; }

.hb, .hba {background-color:white; text-align: center; vertical-align:middle; padding:5px; width:30px; height:30px; margin-left:25px }
.hb { border-color: #7AB6D7; }
.hba { border-color: #006699; }

.ovcl { padding-left:0px }
.ilc { border: black 1px groove; }
.thumbc { border: #006699 2px inset; padding: 1px; }
.txtinr { font-family: Verdana, Arial; font-size: 10px; text-align: right }
button.info { background-color: Transparent; border: none; height: 14px; font-size: xx-small; }
div.progress { position: absolute; left: 300px; top: 550px; border: inset 4px #AED1E2; width: 200px; height: 50px; background: white; text-align: center; font-size: 12px; }
input.pg { border: none; width: 30px; font-size: 12px; }
